httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marc Slemko <ma...@worldgate.com>
Subject Re: Binary compatibility on BSDI?
Date Fri, 06 Jun 1997 01:48:23 GMT
There are backwards compatability problems.  FreeBSD would not run 2.1
binaries at one point even though it did run 2.0.  I should be able to
test the 2.1 build on a 2.0 machine, but you would be best to label it
2.1...

On Thu, 5 Jun 1997, Randy Terbush wrote:

> Should I label binaries built on BSDI 2.1 as i386-unknown-bsdi2.0?
> 
> Is there backward compatibility there? I've been too long away from 
> BSDI to remember some of these issues.
> 
> 
> 
> 


Mime
View raw message